Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1497464 - Review Request: nodejs-fs-exists-cached - Just like fs.exists and fs.existsSync, but cached
Summary: Review Request: nodejs-fs-exists-cached - Just like fs.exists and fs.existsSy...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1433793 1573248
Blocks: nodejs-reviews Node-RED
TreeView+ depends on / blocked
 
Reported: 2017-09-30 17:45 UTC by Jared Smith
Modified: 2018-04-30 15:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-03 13:31:15 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-09-30 17:45:41 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-fs-exists-cached/nodejs-fs-exists-cached.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-fs-exists-cached/nodejs-fs-exists-cached-1.0.0-1.fc28.src.rpm 
Description: Just like fs.exists and fs.existsSync, but cached
Fedora Account System Username: jsmith

Comment 1 Igor Gnatenko 2017-09-30 17:48:25 UTC
> https://jsmith.fedorapeople.org/Packaging/nodejs-fs-exists-cached/nodejs-fs-exists-cached.spec

Not Found

The requested URL /Packaging/nodejs-fs-exists-cached/nodejs-fs-exists-cached.spec was not found on this server.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.

Comment 2 Jared Smith 2017-10-01 13:29:32 UTC
Sorry about that -- I had a typo when I pushed it over.  It should be better now.

Comment 3 Robert-André Mauchin 2017-10-01 14:20:49 UTC
Package accepted.

Comment 4 Jared Smith 2017-10-01 14:41:59 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1830

Comment 5 Gwyn Ciesla 2017-10-01 16:18:24 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-fs-exists-cached

Comment 6 Jared Smith 2017-10-03 13:31:15 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.